Flash Player 9.0.124.0 corrige grave vulnerabilidad

en Noticias de Seguridad Informatica
TU PANEL DE CONTROL:
REGISTRAR
Wilkinsonpc Tienda Productos Servicios Recursos Gratuitos - Gratis Soporte Comunidad
Foros Qubitaria Ayuda de los Foros
Retroceder   Foros Comunidad : Noticias de Actualidad : Noticias de Seguridad Informatica
Noticias de Seguridad Informatica Noticias de Seguridad Informatica Todas las Noticias de Seguridad Informatica. Alertas y fallos de seguridad.

Flash Player 9.0.124.0 corrige grave vulnerabilidad

Compartir

Adobe Flash Player es propenso a una vulnerabilidad de desbordamiento de búfer que puede ser explotada de forma remota. Un atacante puede sacar provecho de este problema para ejecutar un código malicioso en el equipo del usuario.

Para que la explotación sea exitosa, el usuario debe tener instalada en su PC cualquier versión de Adobe Flash Player anterior a la 9.0.124.0. El ataque puede producirse por la simple visita a un sitio web que contenga un archivo flash malicioso.

Si la ejecución de código falla, de todos modos podría provocarse una condición de denegación de servicio (DoS), dejando de responder el programa asociado (por ejemplo Internet Explorer), o incluso Windows.

Se ha publicado información detallada sobre la técnica requerida para explotar esta vulnerabilidad, además de una prueba de concepto. No hay reportes claros de malwares que se aprovechen del problema, pero ante la posibilidad de que ello ocurra, se aconseja la inmediata actualización a la versión de Flash Player más reciente (al momento de este artículo, la 9.0.124.0).

Adobe Flash Player es un reproductor multimedia de archivos SWF (películas en Flash), FLV (Flash Video) y otros. Este tipo de archivos, incluye audio, video y metadatos, incluidos scripts.

Productos vulnerables:

- Adobe Flash Player 8.0.34.0
- Adobe Flash Player 8.0.35.0
- Adobe Flash Player 9
- Adobe Flash Player 9.0.28.0
- Adobe Flash Player 9.0.31.0
- Adobe Flash Player 9.0.45.0
- Adobe Flash Player 9.0.47.0
- Adobe Flash Player 9.0.48.0
- Adobe Flash Player 9.0.115.0
- RedHat Enterprise Linux Desktop Supplementary 5 client
- RedHat Enterprise Linux Extras 3
- RedHat Enterprise Linux Extras 4
- RedHat Enterprise Linux Supplementary 5 server
- S.u.S.E. Linux 10.1 ppc
- S.u.S.E. Linux 10.1 x86
- S.u.S.E. Linux 10.1 x86-64
- S.u.S.E. Novell Linux Desktop 9
- S.u.S.E. openSUSE 10.2
- S.u.S.E. openSUSE 10.3
- S.u.S.E. SUSE Linux Enterprise Desktop 10 SP1

Producto NO vulnerable:

- Adobe Flash Player 9.0.124.0

Fuente: Vsantivirus
Compartir
  #1  
Creado: 15-Apr-2008, a las 10:14 Vistas: 585
Categoria: Noticias de Seguridad Informatica
Creado por: Nafer Nafer está desconectado (05-October-2007 | 3.524 Mensajes.)
Respuesta

Etiquetas
corrige, flash, grave, player, vulnerabilidad


Temas Similares
» Grave vulnerabilidad en Safari permite ver los datos personales 0
» Microluck Flash Player 1.01 0
» Yahoo! corrige grave vulnerabilidad en su correo 0
» Opera 9.21 corrige vulnerabilidad en archivos Torrent 0
» Corrije manualmente una grave vulnerabilidad en Firefox 0
» Vulnerabilidad crítica en Macromedia Flash Player 0
» Problema con Flash Player 0
» Vulnerabilidad grave en Google Desktop con IExplorer - Actualizado 0
» Grave vulnerabilidad en IOS de routers Cisco 0
» Grave vulnerabilidad en extensiones de Mozilla Firefox 0


Herramientas Buscar en Tema
Buscar en Tema:

Búsqueda Avanzada
Desplegado

Ir al Foro


» ComuniDAD
Inicio
Noticias de Actualidad
Apuntes, Monografias y Tareas
Telefonia, Celulares, TV, GPS, ISP, PDA
Programas Windows, Mac, Linux, etc.
Hardware, Electronica y Redes
Diseño Web y Programacion
Internet y Grandes Portales
Juegos, Consolas y Emuladores
Multimedia, Diseño y Animaciones
Peliculas, Series, Musica, Trailers, Videos, Parodias
Seguridad y Spyware
Salud, Bienestar, Familia y Esparcimiento
Economia, Negocios y Asuntos Legales
Hoteles, Viajes y Turismo
Mundo a Motor [Motos, Autos, etc]
Foros Generales (OFF TOPIC)
Calendario de Eventos
Administracion ComuniDAD



Ultimos Temas


La franja horaria es GMT -5. Ahora son las 13:22.


2010 ©
Powered by : vBulletin® Versión 3.8.8 Copyright ©2000 - 2019, Jelsoft Enterprises Ltd.
SEO by vBSEO 3.2.0
Sitemap 1 - Sitemap 2 - Sitemap 3 - Sitemap 4